Article ID: 111711, created on Jan 13, 2014, last review on Aug 12, 2014

  • Applies to:
  • Plesk 11.0 for Linux
  • Plesk 10.x for Linux

Soluzione

Per abilitare il supporto PHP 5.3 su un server Parallels Plesk Panel possono essere usati i metodi seguenti:

1 Installare PHP 5.3 mediante lo strumento Autoinstaller, eseguendo il seguente comando sul server:
/usr/local/psa/admin/sbin/autoinstaller --select-release-current --install-component php53

2 Installare PHP 5.3 dall'interfaccia web Parallels Plesk Panel:
Strumenti e impostazioni > Parallels Panel > Aggiornamenti > Aggiungi componenti > selezionare Supporto PHP5.3 e proseguire.


3 Installare Parallels Plesk Panel 10.4 con PHP 5.3 tramite modello EZ. Il modello dell'applicazione "pp10-php53" è destinato ad essere usato durante l'installazione di Parallels Plesk Panel.
Questo significa che devi usarlo nel modo seguente:
   
# vzctl create CTID --ostemplate centos-5-x86_64 --hostname plesk10.centos5 --ipadd NN.MM.KK.LL
# vzctl set CTID --save --applyconfig slm.2048MB
# vzctl start CTID
# vzpkg install CTID pp10 pp10-php53


4 Aggiorna il modello PHP 5.x EZ alla versione 5.3 sul tuo container con Parallels Plesk Panel come descritto in questo articolo:

113432 Come aggiornare il modello EZ di PHP 5.x su un container alla versione 5.3

Informazioni aggiuntive

Per ottenere maggiori informazioni sugli aggiornamenti di componenti, consultare la guida di Parallels Plesk Panel 10: Guida all'installazione e all'aggiornamento.

dd0611b6086474193d9bf78e2b293040 a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c aea4cd7bfd353ad7a1341a257ad4724a 0a53c5a9ca65a74d37ef5c5eaeb55d7f

Email subscription for changes to this article
Save as PDF